• Faille de sécurité dans Java7



    Bon, voila, c'est la panique sur le web, parce que dans la plate-forme Java (servant à tourner toutes les applications écrites dans le language de programmation du même nom), des hackeurs ont découvert une faille très importante.

    Cette faille est seulement dans la version 7, mais attention, le patch sorti le 31 n'est pas sûr!
    Plusieurs hackers ont déjà utilisé cette faille depuis qu'elle a étée découverte.

    Si vous voulez éviter un risque, vous avez deux solutions. Soit désactiver Java dans votre navigateur (vous n'en avez pas forcement besoin), soit downgrader vers la version 6.
    Je vous conseille vivement de faire l'un des deux.
    Vous pouvez télécharger la version 6 ici ou ici.

    Comment désactiver Java dans Internet Explorer

    Comment désactiver Java dans Mozilla Firefox
    Comment désactiver Java dans Google Chrome

    Comment désactiver Java dans Safari
    Comment désactiver Java dans Opera

    Sinon, pour les utilisateurs de Firefox, pour un peu plus de sécurité il y a l'excellent add-on NoScript, qui n'autorise l'execution des scripts Java que sur des sites dignes de confiance. C'est la mesure la plus facile à prendre, mais comme j'ai dit, ce n'est que pour les firefoxiens.

    Les liens sont en anglais, je m'excuse.
    - Papa à votre rescousse.


    Tags Tags : , , , , ,
  • Commentaires

    Aucun commentaire pour le moment

    Suivre le flux RSS des commentaires


    Ajouter un commentaire

    Nom / Pseudo :

    E-mail (facultatif) :

    Site Web (facultatif) :

    Commentaire :